 .mobile-version {
    display: none;
  }
  .desktop-version {
    display: block;
  }


.sitehtml{
}

  .sitehtml img {
    width: 100%;
  }

  .flex-column {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    align-items: center;
  }

  .flex-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 auto;
    gap: 0;
    flex-wrap: nowrap;
    align-items: stretch;
  }
  
.flex-row img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 0;
}

  .flex-row>a {
    flex: 0 1 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
  }

 .swiper {
  width: 100%;
  max-width: 1250px; 
  margin: 0 auto;
}
.swiper-wrapper {
  margin: 0 !important;
}




.swiper-slide {
  display: flex !important;
  justify-content: center !important;
  align-items: stretch;    
  margin: 0 !important;
  padding: 0 !important;
}

.swiper .swiper-wrapper{
  justify-content: flex-start !important;
  gap: 0 !important;
}

.swiper-slide > *{
  width: 100%;
  max-width: 310px;      
  margin: 0 auto;
}

.swiper-arxeio .swiper-slide img {
  width: auto;
  max-width: 100%;
  height: auto; 
  max-height: 529px;
  object-fit: contain; 
  display: block;
}


.btnImg--active{ display:none; }
.btnSwap.is-active .btnImg--normal{ display:none; }
.btnSwap.is-active .btnImg--active{ display:block; }

.panel{ display:none; width:100%; height:auto; }
.panel.is-active{ display:block; }

.picker{ display:flex; width: 87.5%; margin: 0 auto; }
.picker__left{ width:420px; display:flex; flex-direction:column; background:#f3f3f3; }
.btnSwap{ all:unset; cursor:pointer;  border-bottom:1px solid #e6e6e6; }


.btnImg2--active{ display:none; }
.btnSwap2.is-active .btnImg2--normal{ display:none; }
.btnSwap2.is-active .btnImg2--active{ display:block; }

.panel2{ display:none; width:100%; height:auto; }
.panel2.is-active{ display:block; }

.picker{ display:flex; width: 87.5%; margin: 0 auto; }
.picker__left{ width:420px; display:flex; flex-direction:column; background:#f3f3f3; }
.btnSwap2{ all:unset; cursor:pointer;  border-bottom:1px solid #e6e6e6; }




.btnImg3--active{ display:none; }
.btnSwap3.is-active .btnImg3--normal{ display:none; }
.btnSwap3.is-active .btnImg3--active{ display:block; }

.panel3{ display:none; width:100%; height:auto; }
.panel3.is-active{ display:block; }

.picker{ display:flex; width: 87.5%; margin: 0 auto; }
.picker__left{ width:420px; display:flex; flex-direction:column; background:#f3f3f3; }
.btnSwap3{ all:unset; cursor:pointer;  border-bottom:1px solid #e6e6e6; }


.btnImg4--active{ display:none; }
.btnSwap4.is-active .btnImg4--normal{ display:none; }
.btnSwap4.is-active .btnImg4--active{ display:block; }

.panel4{ display:none; width:100%; height:auto; }
.panel4.is-active{ display:block; }

.picker-mobile{ display:flex;}
.picker__left-mobile{ width:238px; display:flex; flex-direction:column; background:#f3f3f3; }
.btnSwap4{ all:unset; cursor:pointer;  border-bottom:1px solid #e6e6e6; }


.btnImg5--active{ display:none; }
.btnSwap5.is-active .btnImg5--normal{ display:none; }
.btnSwap5.is-active .btnImg5--active{ display:block; }

.panel5{ display:none; width:100%; height:auto; }
.panel5.is-active{ display:block; }

.picker-mobile{ display:flex;}
.picker__left-mobile{ width:238px; display:flex; flex-direction:column; background:#f3f3f3; }
.btnSwap5{ all:unset; cursor:pointer;  border-bottom:1px solid #e6e6e6; }


.btnImg6--active{ display:none; }
.btnSwap6.is-active .btnImg6--normal{ display:none; }
.btnSwap6.is-active .btnImg6--active{ display:block; }

.panel6{ display:none; width:100%; height:auto; }
.panel6.is-active{ display:block; }

.picker-mobile{ display:flex;}
.picker__left-mobile{ width:238px; display:flex; flex-direction:column; background:#f3f3f3; }
.btnSwap6{ all:unset; cursor:pointer;  border-bottom:1px solid #e6e6e6; }









@media (max-width: 768px) {
.mobile-version{
  display: block;
}
.desktop-version{
  display: none;
}
}

 

  